.r19-reseller-content {
    padding-bottom: 45px;
    background-color: #fff;
    border-bottom: #0a5aa8 5px solid;
    font-size: 16px;
    min-height: 500px;
}

.r19-reseller-content h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #555;
    font-size: 28px;
    margin-top: 45px;
    margin-bottom: 25px;
}

.r19-reseller-content h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #555;
    font-size: 24px;
    margin-top: 25px;
    margin-bottom: 15px;
}

.r19-reseller-content p:last-child {
    margin-bottom: 0;
}

.r19-reseller-content-row-white {
    background-color: #fff;
}

.r19-reseller-content-row-gray {
    background-color: #f2f2f2;
}

.r19-reseller-content-row-tile {
    text-align: center;
    padding-top: 35px;
}

.r19-reseller-content h3 {
    font-size: 18px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    margin-top: 15px;
    margin-bottom: 10px;
    color: #555;
}

.r19-reseller-content-button-affiliate {
    padding-top: 35px;
    padding-bottom: 35px;
}

.r19-reseller-content-button-reseller {
    padding-top: 35px;
    padding-bottom: 45px;
}

.r19-reseller-content-button-reseller-last {
    padding-top: 35px;
    padding-bottom: 0;
}

.r19-reseller-content-buttons-mobile {
    padding-top: 35px;
    padding-bottom: 35px;
}
